<?php 
include("homepage.php"); 
include("purplecolor.php");
?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("psj"); ?></title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/animate.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/li-scroller.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/slick.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/theme.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/style.css">
<!--[if lt IE 9]>
<script src="../assets/js/html5shiv.min.js"></script>
<script src="../assets/js/respond.min.js"></script>
<![endif]-->
<style>
#nv_menu a:hover{

background:rgb(221,97,47);
font:black;
} 

hr{
background-color:black; height: 1px; border: 0;}


p{
/* word-spacing: 15px;*/
line-height: 31px;

	}

tr,td
{
border:2px solid gray	;
	}
	
	
#parentMenu {
  display: block;
  top: 0;
}
/* Helps position submenu */
.dropdown-submenu {
  position: relative;
}
/* Menus under the submenu should show up on the right of the parent */
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
/* Make submenu visible when hovering on link */
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
/* Add carot to submenu links */
.dropdown-submenu>a:after {
  display: block;
  float:right;
  /*simple */
  content: "?";
  color: #cccccc;
  /* looks a little better */
  content: " ";
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
/* Change carot color on hover */
.dropdown-submenu:hover>a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.nav > li:hover > ul {
  left: auto;
 
}
  .nav > li:last-child >{border-radius: 0 4px 0 0; }
  
   /* submenu positioning*/
.nav ul {
  position: absolute;
 

 
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
 
}
.panel-heading {
    padding: 6px 7px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    
}
.panel-default > .panel-heading {
    color: #333;
    background-color:white;
}
.panel-default {
    border-color:white;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0px solid white;
}
#third
{
padding-left:14%;	
	}
	
</style>

<script>

$('#english').click(function(){  
        //alert(window.location.href);  
          var english=document.getElementById('english').text;
          
                  //  document.getElementById('para').style.visibility = "hidden";      
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({english: english}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var english1=document.getElementById('english').text;      
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", english1);

     }	
     // window.location.href='index.php?english='+english1;
      window.location.href='adv_list1.php?english='+localStorage.getItem("type");
        }
        });
         
    
    $('#marathi').click(function(){    
          var marathi=document.getElementById('marathi').text;   
        //  document.getElementById('para').style.visibility = "hidden";
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({marathi: marathi}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var marathi1=document.getElementById('marathi').text;  
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", marathi1);

     }	    
      window.location.href='adv_list1.php?marathi='+localStorage.getItem("type");
        }
        });
        
 var lang; 
function typeeng(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="adv_list1.php?english="+lang;
	
	}    
  
   function typemarathi(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="adv_list1.php?marathi="+lang;
	
	}     

</script>

</head>
<body>
<div id="preloader">
  <div id="status">&nbsp;</div>
</div>
					 <a class="scrollToTop" href="#" style="background-<?php echo $bgcolor; ?>"><i class="fa fa-angle-up"></i></a>
<div class="container">
  <div class="box_wrapper">
    
    <header id="header" style="border-color:rgb(221,97,47);">
     <?php include("header.php") ?>
     </header>
    
    <section id="contentbody">
      <div class="row">
       
          
          <div class="col-sm-12">

 
 <br>
 <div class="col-sm-8">
 <p style="margin-left:2%;"><strong><?php echo constant("news");  ?>  </strong></p>
 
<?php 
	include('connection.php');


$english=$_GET['english'];
//echo $engish;
$marathi=$_GET['marathi'];
if($english == "English" || $marathi!="मराठी")
 {
//header('Content-Type:text/html;charset=utf8_unicode_ci');
	mysqli_query($GLOBALS["___mysqli_ston"], "set NAMES utf8");
	$Comp_id="SELECT * FROM `currentupdate` order by srno desc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
	   	$aa=$rw['News_marathi'];
     $dd=$rw['Date'];
	    $newdate=date("d/m/Y",strtotime($dd));
     $status=$rw['Status'];
     $url=$rw['url'];
     $doc=$rw['document1'];
     $doc1=$rw['document2'];
   
      	$k=1;

    if($status=='visible')
	        {
	    
								   	echo '<br>';
					      	echo '<p style="margin-left:2%;"><b>'.$aa.'</b></p>&nbsp;&nbsp;';
			         echo '<p style="margin-left:2%;">दिनांक :'.$newdate.'</p>';
			  					  	echo '<p style="margin-left:2%;"><strong><u>Download </u></strong></p>';
			  										if($url != '')
			  										{
			  														 echo '<a style="margin-left:2%;" href="'.$url.'" target="_blank">'.$aa.'</a>'."<br>";
			                  echo '<hr>';
			  										}
			  										if($doc != '' && $doc1 != '')
			            {
			            					 echo '<a style="margin-left:2%;" href="../'.$doc.'" download="../'.$doc.'">'.$aa.'</a>'."<br>";
			            					 echo '<a style="margin-left:2%;" href="../'.$doc1.'" download="../'.$doc1.'">'.$aa.'</a>'."<br>";
			                 echo '<hr>';
			            	}
			  										else if($doc != '') 
			  										{
														     echo '<a style="margin-left:2%;" href="../'.$doc.'" download="../'.$doc.'">'.$aa.'</a>'."<br>";
			                 echo '<hr>';
			            }  
			            else if($doc1 != '') 
			            {
			            					echo '<a style="margin-left:2%;" href="../'.$doc1.'" download="../'.$doc1.'">'.$aa.'</a>'."<br>";
			                 echo '<hr>';
			            }
			            
					       	 $k++;

		       }
	         else{ 	}
   
    }
 }
 else {
 	mysqli_query($GLOBALS["___mysqli_ston"], "set NAMES utf8");
 		$Comp_id="SELECT * FROM `currentupdate` order by Date asc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
		  	$aa=$rw['News_marathi'];
	    $dd=$rw['Date'];
	    $newdate=date("d/m/Y",strtotime($dd));
     $status=$rw['Status'];
     $url=$rw['url'];
     $doc=$rw['document1'];
   
      	$k=1;

    if($status=='visible')
	        {
	        		$ss=count($k);
		         for($i=0;$i<$ss;$i++)
		       {
			          echo '<br>';
		           	echo '<p style="margin-left:2%;"><b>'.$hh.'</b></p>&nbsp;&nbsp;';
              echo '<p style="margin-left:2%;">Date :'.$newdate.'</p>';
              echo '<p style="margin-left:2%;"><strong><u>Download </u></strong></p>';
 		            if($url != '')
					  										{
					  														 echo '<a style="margin-left:2%;" href="'.$url.'" target="_blank">'.$aa.'</a>'."<br>";
					                  echo '<hr>';
					  										}
					  										else if($doc != '') 
					  										{
																     echo '<a style="margin-left:2%;" href="../'.$doc.'" download="../'.$doc.'">'.$aa.'</a>'."<br>";
					                 echo '<hr>';
					            }
			      }
		       	$k++;

		       }
	         else{}
   
 }
 	
 	
  	}

	?>  
 
 

 </div>
 

 
</div>

          
          
          
   
        <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
          <div class="row">
            <div class="right_bar">
              <div class="single_leftbar wow fadeInDown">
           
                
                
              </div>
             
           
            </div>
          </div>
        </div>
      </div>
    </section>
    <div>
   
<?php include("footer.php");?> 
 
  </div>
  </div>
</div>
<script src="../pages/assets/js/jquery.min.js"></script>
<script src="../pages/assets/js/wow.min.js"></script>
<script src="../pages/assets/js/bootstrap.min.js"></script>
<script src="../pages/assets/js/slick.min.js"></script>
<script src="../pages/assets/js/jquery.li-scroller.1.0.js"></script>
<script src="../pages/assets/js/custom.js"></script>
</body>
</html>